PDA

View Full Version : phonon project does not work on qt4.5.3 but work on qt4.5???



mismael85
13th December 2009, 19:56
hi every body,
I compiled my program using qt4.5.3 which uses phonon library the program compiled successfully but it does not run the sound .
but when i ran it on a device with Qt4.5 the program run very well.
what is the problem?
thanks

franz
13th December 2009, 20:29
Uhm, Qt 4.5.3 is also Qt 4.5? Please elaborate on which versions you have exactly and what kind of errors, if any, you get.

mismael85
13th December 2009, 21:27
i am working on version 4.5.3 the program run successfuly without errors but the sound does work.
but when i ran my application on a device having Qt4.5.0 the sound works fine.